/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

A {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: small;
 	color: rgb(0,0,0)
}

.TextObject{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,0,0)
}

P {
	font-size: auto
}

UL {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto
}

A:active {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(255,102,51)
}

H1 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(255,0,0)
}

LI {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: auto;
 	color: rgb(0,0,0)
}